
/*================================ Satrt large screens =========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:1025px) and (max-width:1200px)
{

}
/*============================== Start medium screen of tablet =========================*/
@media (min-width: 993px) and (max-width: 1024px)
{

}
@media (min-width: 769px) and (max-width: 992px)
{

}
@media(max-width:992px)
{
    .order_sm_1 {
        order: -1;
    }
    .navs-container .navbar .lang_butn {
        margin: 0 5px !important;
    }
    .navs-container .navbar .logo {
        width: 100px;
    }
    .restaurants_sec .categ_card {
        transform: scale(.95);
    }
    .form-group {
        margin-bottom: .8rem;
    }
    .restaurants_sec .search_row .collapse_wrapper .search_butn2 {
        border-radius: 25px;
        width: 100%;
        margin-top: 10px !important;
    }
    .about_pg .item img {
        height: 200px;
        width: 100%;
        position: relative;
        margin: 10px 0;
    }
    .about_pg .item:nth-child(2) .text_box {
        top: 0;
    }
    .contact_pg .form .butn {
        margin-top: 0px;
    }
    /* .categ_swiper  .swiper-pagination {
        display: flex !important;
    } */
    main {
        padding-bottom: 30px;
    }
    .footer .links.justify-content-end {
        justify-content: flex-start !important;
    }
    .profile_pg .tab_wrapper.prof_tab .data_box {
        margin-bottom: 15px;
    }
    .profile_pg .prof_r {
        margin-bottom: 25px;
    }
    .profile_pg .tab_wrapper.events_tab .events_nav .nav-link {
        padding: 0.8rem 0.5rem;
        font-size: 12px;
    }
    .profile_pg .tab_wrapper.events_tab button.butn.primary_butn.fw-bold {
        padding: 0.6rem 0.5rem;
    }
    .about_pg .item .text_box::before {
        display: none;
    }
}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
    .restaurants_sec .categ_swiper .swiper-wrapper{
        justify-content: unset !important;
    }
}
@media (min-width: 577px) and (max-width: 768px)
{

}
@media(max-width:576px)
{
    .progress-wrap {
        bottom: 90px;
    }
    .footer p {
        font-size: 12px;
    }
    .footer .links {
        flex-wrap: wrap;
    }
    .footer .links a {
        font-size: 10px;
        margin: 0 5px;
    }
    .restaurants_sec .restaurants_card .card-body .events_row_tab .item {
        font-size: 11px !important;
    }
}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
   
}
@media (max-width: 320px)
{

}
